camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "fabrizio.spataro" <fabrizio.spat...@bizmate.it>
Subject Camel 2.16 vs Jetty9 vs camel-websocket
Date Tue, 10 Nov 2015 16:49:46 GMT
Hello,

i would use camel 2.16 + jetty9 + camel-websocket but this component depends
from jetty8.

How can i do?

i am trying force to use jetty9 from maven without success.



--
View this message in context: http://camel.465427.n5.nabble.com/Camel-2-16-vs-Jetty9-vs-camel-websocket-tp5773575.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message